using Microsoft.VisualStudio.TestTools.UnitTesting;
using GWSocketClient.db;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GWSocketClient.db.Tests
{
    [TestClass()]
    public class AccessDbLoaderTests
    {
        [TestMethod()]
        public void getHistoryCountTest()
        {

//            int count = AccessDbLoader.getInstance().getHistoryCount(AccessDbLoader.ADDR_HIS);
//            Console.WriteLine(count);

            Console.WriteLine("abc");
        }
    }
}